Log in or register to post comments

FR: Please add version #defines in Unity

May 20, 2021 - 4:51am #1

Please add some Vuforia version #defines in the Unity packages to allow for detection of Vuforia as well as the installed API version at compile time.

 

Thanks,

J

Log in or register to post comments